/*  --------------- VARIABLES ---------------  */
	:root{
		--x0_0: clamp(2.1382rem, 1.1841rem + 4.2404vw, 4.4703rem);
		--x0_1: clamp(1.9006rem, 1.2151rem + 3.0467vw, 3.5763rem);
		--x0_2: clamp(1.6894rem, 1.2101rem + 2.1302vw, 2.861rem);
		--x0_3: clamp(1.5017rem, 1.1797rem + 1.4311vw, 2.2888rem);
		--x0_4: clamp(1.3348rem, 1.1318rem + 0.9022vw, 1.8311rem);
		--x0_5: clamp(1.1865rem, 1.0727rem + 0.506vw, 1.4648rem);
		--x0_6: clamp(1.0547rem, 1.0067rem + 0.2131vw, 1.1719rem);
		--x0_7: clamp(0.9375rem, 0.9375rem + 0vw, 0.9375rem);

		--x1_0: clamp(2.2807rem, 1.263rem + 4.523vw, 4.7684rem);
		--x1_1: clamp(2.0273rem, 1.2961rem + 3.2498vw, 3.8147rem);
		--x1_2: clamp(1.802rem, 1.2908rem + 2.2722vw, 3.0518rem);
		--x1_3: clamp(1.6018rem, 1.2583rem + 1.5265vw, 2.4414rem);
		--x1_4: clamp(1.4238rem, 1.2073rem + 0.9624vw, 1.9531rem);
		--x1_5: clamp(1.2656rem, 1.1442rem + 0.5398vw, 1.5625rem);
		--x1_6: clamp(1.125rem, 1.0739rem + 0.2273vw, 1.25rem);
		--x1_7: clamp(1rem, 1rem + 0vw, 1rem);

		--x2_0: clamp(2.4232rem, 1.342rem + 4.8057vw, 5.0664rem);
		--x2_1: clamp(2.154rem, 1.3771rem + 3.453vw, 4.0531rem);
		--x2_2: clamp(1.9147rem, 1.3715rem + 2.4142vw, 3.2425rem);
		--x2_3: clamp(1.7019rem, 1.337rem + 1.622vw, 2.594rem);
		--x2_4: clamp(1.5128rem, 1.2828rem + 1.0225vw, 2.0752rem);
		--x2_5: clamp(1.3447rem, 1.2157rem + 0.5735vw, 1.6602rem);
		--x2_6: clamp(1.1953rem, 1.141rem + 0.2415vw, 1.3281rem);
		--x2_7: clamp(1.0625rem, 1.0625rem + 0vw, 1.0625rem);

		--x3_0: clamp(2.5658rem, 1.4209rem + 5.0884vw, 5.3644rem);
		--x3_1: clamp(2.2807rem, 1.4581rem + 3.6561vw, 4.2915rem);
		--x3_2: clamp(2.0273rem, 1.4521rem + 2.5563vw, 3.4332rem);
		--x3_3: clamp(1.802rem, 1.4156rem + 1.7174vw, 2.7466rem);
		--x3_4: clamp(1.6018rem, 1.3582rem + 1.0827vw, 2.1973rem);
		--x3_5: clamp(1.4238rem, 1.2872rem + 0.6072vw, 1.7578rem);
		--x3_6: clamp(1.2656rem, 1.2081rem + 0.2557vw, 1.4063rem);
		--x3_7: clamp(1.125rem, 1.125rem + 0vw, 1.125rem);

		--x4_0: clamp(2.7083rem, 1.4998rem + 5.3711vw, 5.6624rem);
		--x4_1: clamp(2.4074rem, 1.5391rem + 3.8592vw, 4.53rem);
		--x4_2: clamp(2.1399rem, 1.5328rem + 2.6983vw, 3.624rem);
		--x4_3: clamp(1.9021rem, 1.4943rem + 1.8128vw, 2.8992rem);
		--x4_4: clamp(1.6908rem, 1.4337rem + 1.1428vw, 2.3193rem);
		--x4_5: clamp(1.5029rem, 1.3587rem + 0.641vw, 1.8555rem);
		--x4_6: clamp(1.3359rem, 1.2752rem + 0.2699vw, 1.4844rem);
		--x4_7: clamp(1.1875rem, 1.1875rem + 0vw, 1.1875rem);

		--x5_0: clamp(2.8509rem, 1.5788rem + 5.6538vw, 5.9605rem);
		--x5_1: clamp(2.5341rem, 1.6201rem + 4.0623vw, 4.7684rem);
		--x5_2: clamp(2.2525rem, 1.6135rem + 2.8403vw, 3.8147rem);
		--x5_3: clamp(2.0023rem, 1.5729rem + 1.9082vw, 3.0518rem);
		--x5_4: clamp(1.7798rem, 1.5091rem + 1.2029vw, 2.4414rem);
		--x5_5: clamp(1.582rem, 1.4302rem + 0.6747vw, 1.9531rem);
		--x5_6: clamp(1.4063rem, 1.3423rem + 0.2841vw, 1.5625rem);
		--x5_7: clamp(1.25rem, 1.25rem + 0vw, 1.25rem);

		/* --col0: color-mix(in srgb, black 90%, var(--col1) 10%);
		--col1: #0085f5;
		--col2: #0000FF;
		--col5: color-mix(in srgb, black 3%, var(--col1) 5%); 
		--col6: #ffffff;

		--font1: 'Arial';

		--fs0: 100px;
		--fs1: 80px;
		--fs2: 56px;
		--fs3: 37px;
		--fs4: 25px;
		--fs5: 21px;
		--fs6: 18px;
		--fs7: 16px; */
	}

/*  --------------- GENERAL ---------------  */
	*{
		margin: 0;
		padding: 0;
		box-sizing: border-box;
		outline: none;
	}
	html, body{
		background-color: white;
		accent-color: var(--col1);
		color: var(--col0);
		font-family: var(--font1), sans-serif;
		line-height: 1.2;
		font-weight: 500;
		font-size: 16px;
		scroll-behavior: smooth;
		scroll-padding-top: calc(var(--header) + 30px);
	}
	moz-selection{background: var(--col1);	color: var(--col6);}
	*::-moz-selection{background: var(--col1);	color: var(--col6);}
	div.icons > .btn-group, body > .jmodedit{display: none !important;}
	li{list-style-position: inside;}
	address{font-style: normal;}
	img{width: auto; max-width: 100%; height: inherit;}
	i.fa{font-family: "FontAwesome"; font-weight: 400; line-height: inherit;}
	[data-switch], [data-ancla]{cursor: pointer;}
	.mr{margin-right: 5px;}
	.ml{margin-left: 5px;}
	a{text-decoration: none;}
	button{width: auto;}
	b, strong{font-weight: bold; font-size: inherit; color: inherit;}
	.logo img, .logo svg{transition:all 0.3s ease-out; -webkit-trasition:all 0.3s ease-out;}
	picture.cover > *:not(source){display: block; width: 100%; height: 100%; object-fit: cover;}
	picture.contain > *:not(source){display: block; width: 100%; height: 100%; object-fit: contain;}
	picture img{display: block;}
	picture{display: block;}
	picture.rel .fa{
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		background-color: var(--col6);
		color: var(--col1);
		width: 75px;
		height: auto;
		border-radius: 50%;
		aspect-ratio: 1/1;
		display: flex;
		align-items: center;
		justify-content: center;
		font-size: var(--fs4);
  		box-shadow: 0 0 20px rgba(0,0,0,0.3);
	}
	picture.rel .fa.small{
		width: 60px;
  		font-size: var(--fs6);
	}
	picture.rel:hover .fa{background-color: var(--col1); color: var(--col6);}
	.logo:hover img, .logo:hover svg{opacity: 0.8;}
	.headerwrapper{position: relative; z-index: 10 !important;}
	.bblack{background-color: black;}
	.bcol0{background-color: var(--col0);}
	.bcol1{background-color: var(--col1);}
	.bcol2{background-color: var(--col2);}
	.white{background-color: var(--col6);}
	.col0{color: var(--col0);}
	.col1{color: var(--col1);}
	.col2{color: var(--col2);}
	svg{fill: currentColor;}
	.fill1{fill: var(--col1);}
	.fill6{fill: var(--col6);}
	.grey{background-color: var(--col5);}
	.contrast{background-color: var(--col5);}
	.grey .contrast{background-color: var(--col6);}
	.bcol0 .contrast{background-color: color-mix(in srgb, white 5%, var(--col1) 5%);}
	.bcol1 .contrast{background-color: color-mix(in srgb, white 15%, var(--col1) 5%);}
	.bcol-facebook{background-color: #3b5999;}
	.bcol-twitter{background-color: #55acee;}
	.bcol-linkedin{background-color: #0077B5;}
	.bcol-google{background-color: #dd4b39;}
	.bcol-pinterest{background-color: #bd081c;}
	.bcol-youtube{background-color: #cd201f;}
	.bcol-whatsapp{background-color: #25D366;}
	.bcol-instagram{background-color: #e4405f;}
	details{background-color: rgba(0,0,0,.07);	border-radius: 3px;}
	details:not([open]){animation-name: fold-in; animation-duration: .3s;}
	details[open] > div{animation-name: fold-out; animation-duration: .3s;}
	summary{cursor: pointer;}
  	summary::-webkit-details-marker, summary::marker{content: ""; display: none;}
  	summary::after{content: "+"; line-height: 1; cursor: pointer; font-size: var(--fs4); color: var(--col1);}
  	.bcol1 summary::after{color: var(--col6);}
	details[open] summary::after{content: "−";}
	@keyframes fold-out{
		0%{opacity: 0; margin-top: -15px; }
		100%{opacity: 1; margin-top: 0; }
	}
	@keyframes fold-in{
		0%{padding-bottom: 15px;}
		100%{padding-bottom: 0;}
	}
	[data-zoom] picture{background-color: var(--col1); position: relative; overflow: hidden;}
	[data-zoom] picture img{transition: all 0.3s ease-in-out;}
	[data-zoom] picture:hover img{scale: 1.1;}
	[data-zoom] picture:after{
		content: "\f002";
		font-family: "FontAwesome";
		position: absolute;
		top: 50%;
    	left: 50%;
    	transform: translate(-50%, -50%);
		background-color: var(--col6);
		color: var(--col1);
		width: 50px;
		border-radius: 50%;
		aspect-ratio: 1/1;
		display: flex;
		align-items: center;
		justify-content: center;
		font-size: var(--fs6);
  		box-shadow: 0 0 10px rgba(0,0,0,0.3);
		opacity: 0;
	}
	[data-zoom] picture:hover:after{opacity: 1;}
	.nofooter footer{display: none;}
	.grecaptcha-badge{display: none !important;}
	@media screen and (min-width: 1001px){
		.imagen-texto-zz .item:nth-child(even) > *:first-child{order: 2;}
	}
	.embedvideo{display: block; width: 100%; height: auto; aspect-ratio: 16/9; border-radius: var(--br2);}
	.embedvideoshorts{display: block; width: 100%; height: auto; aspect-ratio: 9/16; border-radius: var(--br2);}
	body .print1{display: none;}
	.fancybox__caption{max-width: 1200px;}
	.clamp{-webkit-line-clamp: initial !important;}
	[data-clamp]{cursor: pointer;}
	[data-clamp]:hover{color: var(--col1);}

	.br1{border-radius: var(--br1);}
	.br2{border-radius: var(--br2);}
	.br3{border-radius: var(--br3);}

/*  --------------- TITULOS ---------------  */
	h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{font-weight: bold; text-wrap: balance; font-family: var(--font2);}
	.h0{font-size: var(--fs0);}
	.h1{font-size: var(--fs1);}
	.h2{font-size: var(--fs2); font-weight: 900;}
	.h3{font-size: var(--fs3);}
	.h4{font-size: var(--fs4);}
	.h5{font-size: var(--fs5);}
	.h6{font-size: var(--fs6);}
	.h7{font-size: var(--fs7);}
	.formato h1{font-size: var(--fs1); margin-bottom: 15px; font-weight: 900;}
	.formato h2{font-size: var(--fs3); margin-bottom: 30px;}
	.formato h3{font-size: var(--fs4); margin-bottom: 20px;}
	.formato h4{font-size: var(--fs5); margin-bottom: 20px;}
	.formato h5{font-size: var(--fs6); margin-bottom: 20px;}
	.formato h6{font-size: var(--fs7); margin-bottom: 15px;}

	.formato{container-type: inline-size;}

	.deco{position: relative; padding-bottom: 30px;}
	.deco:after{
		content: "";
		position: absolute;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
		width: 70px;
		height: 4px;
		background-color: var(--col1);
		border-radius: var(--br3);
	}
	.bcol1 .deco:after{background-color: var(--col6);}

	.icotit:after,
	.icotit:before{
		content: "";
		position: absolute;
		width: 100px;
		height: 2px;
		background-color: var(--col0);
		border-radius: var(--br3);
		bottom: 50%;
	}
	.icotit:after{
		left: calc(50% - 85px);
		transform: translate(-50%, 50%);
	}
	.icotit:before{
		right: calc(50% - 85px);
		transform: translate(50%, 50%);
	}

	@container (max-width: 400px) {
		.h3{font-size: var(--fs4);}
		.h4{font-size: var(--fs5);}
		.h5{font-size: var(--fs6);}
		.formato h3{font-size: var(--fs5);}
		.formato h4{font-size: var(--fs6);}
		.formato h5{font-size: var(--fs7);}
	}

	h2 > span:nth-child(2){
		font-style: italic;
		color: rgba(0,0,0,0.4);
		font-weight: 900;
	}

/*  --------------- BOTONES ---------------  */
	.btn{
		line-height: 1.2;
		border: none;
		box-shadow: none;
		display: inline-block;
		text-decoration: none;
		cursor: pointer;
		text-align: center;
		font-weight: 500;
		font-size: var(--fs7);
		padding: 18px 30px;
		transition:all 0.3s ease-out;
		-webkit-trasition:all 0.3s ease-out;
		border-radius: var(--br3);
		text-transform: uppercase;
		position: relative;
		padding-right: 70px;
	}
	.btn:after{
		content: "\f061";
		font-family: FontAwesome;
		margin-left: 10px;
		background-color: white;
		color: black;
		aspect-ratio: 1/1;
		width: 40px;
		display: inline-block;
		position: absolute;
		top: 50%;
		/* right: 10px; */
		right: 7px;
		border-radius: var(--br3);
		display: flex;
		align-content: center;
		align-items: center;
		justify-content: center;
		/* transform: translateY(-50%) rotate(-45deg); */
		transform: translateY(-50%) rotate(0deg);
		transition: inherit;
	}
	.btn1, .btn-primary{
		background-color: var(--col1);
		color: var(--col6);
	}
	.btn1:hover,
	.btn1:focus,
	.btn1:active,
	.btn-primary:hover,
	.btn-default:hover,
	.btn-primary.focus, 
	.btn-primary:focus,
	.btn-primary.active,
	.btn-primary:active,
	.btn-primary:active:hover,
	.btn-primary:active:focus,
	.btn-primary.disabled:focus, 
	.btn-primary:disabled:focus{
		background-color: var(--col6);
		color: var(--col1);
		box-shadow: 0 0 30px rgba(0,0,0,0.2);

		&:after{
			background-color: var(--col1);
			color: var(--col6);
		}
	}
	.btn2{background-color: var(--col0); color: var(--col6);}
	.btn2:hover, .btn2:focus, .btn2:active{
		background-color: var(--col6);
		color: var(--col1);
		&:after{
			background-color: var(--col1);
			color: var(--col6);
		}
	}

	.btn3{
		color: var(--col1);
		box-shadow: 0 0 0 2px var(--col1) inset;
		&:after{
			background-color: var(--col1);
			color: var(--col6);
		}
	}
	.btn3:hover, .btn3:focus, .btn3:active{
		background-color: var(--col1);
		color: var(--col6);
		&:after{
			background-color: var(--col6);
			color: var(--col1);
		}
	}

	.btn4{
		color: var(--col0);
		box-shadow: 0 0 0 2px var(--col0) inset;
		&:after{
			background-color: var(--col0);
			color: var(--col6);
		}
	}
	.btn4:hover, .btn4:focus, .btn4:active{
		background-color: var(--col0);
		color: var(--col6);
		&:after{
			background-color: var(--col6);
			color: var(--col0);
		}
	}

	.btn5{
		background-color: var(--col6);
		color: var(--col1);
		&:after{
			background-color: var(--col0);
			color: var(--col6);
		}
	}
	.btn5:hover, .btn5:focus, .btn5:active{
		background-color: var(--col0);
		color: var(--col6);
		box-shadow: 0 0 30px rgba(255,255,255,0.6);
		&:after{
			background-color: var(--col6);
			color: var(--col0);
		}
	}

	.btn:hover, .btn:active, .btn:focus{text-decoration: none !important;}

/*  --------------- TIPOGRAFÍA ---------------  */
	a{color: var(--col1);}
	p, .formato ul, .formato ol{
		margin-bottom: 20px;
		min-height: 1px;
		line-height: 2;
		color: var(--col0);
		font-size: var(--fs7);
		text-wrap: pretty;
		font-weight: 300;
	}
	.formato a:not(.btn):hover{text-decoration: underline;}
	.formato ul ul{margin-left: 20px;}
	p:last-child{margin-bottom: 0;}
	p a:hover, .formato a:hover{text-decoration: underline;}
	.formato blockquote{
		border-left: 3px solid var(--col1);
		padding-left: 30px;
		margin-bottom: 20px;
	}
	.formato table{width: 100%; margin-bottom: 30px; border-collapse: initial;}
	.formato table td{
		padding: 8px 11px;
		background-color: rgba(0,0,0,0.05);
		font-size: var(--fs7);
	}
	.formato thead td{background-color: var(--col0); color: var(--col6);}
	.w, .pw *:not(a){color: var(--col6);}
	.tt{text-transform: uppercase;}
	.fs0{font-size: var(--fs0); line-height: 1.0;}
	.fs1{font-size: var(--fs1); line-height: 1.1;}
	.fs2{font-size: var(--fs2); line-height: 1.2;}
	.fs3{font-size: var(--fs3); line-height: 1.2;}
	.fs4{font-size: var(--fs4); line-height: 1.3;}
	.fs5{font-size: var(--fs5); line-height: 1.4;}
	.fs6{font-size: var(--fs6); line-height: 1.4;}
	.fs7{font-size: var(--fs7); line-height: 1.4;}

	.fwbold{font-weight: bold;}
	.fwebold{font-weight: 900;}

/*  --------------- FORMULARIOS ---------------  */
	input[type="text"],
	input[type="email"],
	input[type="password"],
	input[type="date"],
	input[type="number"],
	input[type="tel"],
	textarea,
	select,
	.form-control,
	select.form-control,
	.form-control-select,
	.form-select
	{
		padding: 12px 20px;
		font-size: 15px;
		font-weight: 400;
		border: 1px solid color-mix(in srgb, var(--col0) 15%, transparent);
		border-radius: var(--br3);
		background-color: var(--col6);
	}
	textarea{border-radius: var(--br2) var(--br2) 0 var(--br2);}
	*[readonly], *[disabled]{
		opacity: 0.7;
		cursor: not-allowed;
	}
	.acym_module_form input{max-width: none;}
	input[type="checkbox"], input[type="radio"]{width: auto; margin-right: 5px;}
	label:not(:has(input[type="checkbox"])),
	.acym_module_form label:not(:has(input[type="checkbox"])) > span{
		display: block;
		font-size: var(--fs7);
		margin-bottom: 5px;
	}
	/*label:has(input[type="radio"]):not(:has(img)),
	label:has(input[type="checkbox"]):not(:has(img)){display: flex; align-items: center; gap: 5px;} */
	label:has(input[type="radio"]):not(:has(img)) input,
	label:has(input[type="checkbox"]):not(:has(img)) input{display: none;}
	label:has(input[type="radio"]):not(:has(img)):before,
	label:has(input[type="checkbox"]):not(:has(img)):before{
		content: "\f00c";
		font-family: "FontAwesome";
		height: 16px;
		aspect-ratio: 1/1;
		background-color: var(--col6);
		border: 1px solid color-mix(in srgb, var(--col0) 15%, transparent);
		display: flex;
		align-items: center;
  		justify-content: center;
		border-radius: 50%;
		cursor: pointer;
		color: transparent;
		font-size: 10px;
		text-align: center;
		float: left;
		margin-right: 5px;
	}
	label:has(input[type="checkbox"]):not(:has(img)):before{border-radius: var(--br4);}
	label:has(input[type="radio"]:checked):not(:has(img)):before,
	label:has(input[type="checkbox"]:checked):not(:has(img)):before{background-color: var(--col1); color: var(--col6); border-color: var(--col1);}
	label:has(input[type="radio"][disabled]):not(:has(img)):before,
	label:has(input[type="checkbox"][disabled]):not(:has(img)):before{opacity: 0.5; cursor: auto;}
	.opcap input{
	    display: inline-block;
	    width: 60px !important;
	    padding: 15px;
	    margin-left: 5px;
	}
	*::placeholder{color: inherit; opacity: 0.5;}
	input, select, textarea{font-family: inherit; margin: 0; width: 100%;}
	button{font-family: inherit; margin: 0;}
	select{
		-moz-appearance:none;
		-webkit-appearance:none;
		background-image: var(--select);
		background-repeat: no-repeat;
		background-position: center right 15px;
		background-size: 15px;
		padding-right: 40px;
	}
	textarea{resize: vertical;}
	textarea:focus, input:focus{box-shadow: none !important;}

	/* RSFORM */
	form .formContainer, .acym_module_form > table > tbody{gap: 20px; display: flex; flex-direction: column;}
	form .formRow{display: grid; gap: inherit;}
	form .formRow:has(.formSpan6){grid-template-columns: repeat(2, 1fr);}
	form .formRow:has(.formSpan4){grid-template-columns: repeat(3, 1fr);}
	form .formRow:has(.formSpan3){grid-template-columns: repeat(4, 1fr);}
	form .formRow > div{display: flex; flex-direction: column; gap: inherit;}
	.xdsoft_datetimepicker{padding-top: 10px !important; font-family: var(--font1) !important; min-width: 100%; border-radius: var(--br3);}
	.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current, 
	.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default, 
	.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current{background: var(--col1) !important; box-shadow: none !important;}
	.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_today{color: var(--col1) !important; font-weight: bold;}
	.xdsoft_datetimepicker .xdsoft_calendar table td:hover, 
	.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_time:hover{background: var(--col0) !important; color: var(--col6) !important;}
	.xdsoft_datetimepicker .xdsoft_year{width: 54px !important;}
	.xdsoft_datetimepicker .xdsoft_mounthpicker > *{z-index: 5 !important;}
	[data-hour="xx"],
	[data-hour="xx"][data-minute="xx"],
	.xdsoft_datetimepicker:has(.xdsoft_day_of_week5.xdsoft_current) [data-hour="xx"]{
		opacity: 0.5;
		cursor: default;
		pointer-events: none;
	}
	.xdsoft_datetimepicker .xdsoft_calendar td:hover, .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_scroller:hover{background: var(--col1) !important;}
	.xdsoft_date[data-date="1"][data-month="0"],
	.xdsoft_date[data-date="1"][data-month="4"],
	.xdsoft_date[data-date="12"][data-month="9"],
	.xdsoft_date[data-date="1"][data-month="10"],
	.xdsoft_date[data-date="6"][data-month="11"],
	.xdsoft_date[data-date="25"][data-month="11"]{
		opacity: 0.5;
		cursor: default;
		pointer-events: none;
	}

	form .formBody:has(label > img){display: flex; flex-wrap: wrap; gap: 20px;}
	form .formBody:has(label > img) .formValidation,
	form .rsform-type-submitbutton .formBody .formValidation, 
	form .rsform-type-submitbutton .formBody .formDescription{width: 100%;}
	form .formBody label:has(img){
		flex: 1 1 25%; 
		cursor: pointer;
		padding: 30px;
		margin-block: 0;
		border: 1px solid rgba(0,0,0,0.1);
		background-color: rgba(0,0,0,0.05);
		text-align: center;
	}
	form .formBody label img{max-width: 80px;}
	form .formBody label:has(img) > span{
		display: block; 
		text-align: center;
		font-size: var(--fs6);
		margin-top: 5px;
	}
	form .formBody label:has(img):has(input:checked){background-color: var(--col1); border-color: var(--col1);}
	form .formBody label:has(img):has(input:checked) img{filter: invert(1) brightness(99);}
	form .formBody label:has(img):has(input:checked) span{color: var(--col6);}

	form .rsform-type-pagebreak .formBody{display: flex; justify-content: flex-end;}
	form .rsform-type-pagebreak .formBody:has(:nth-child(2)), form .rsform-type-submitbutton .formBody:has(.rsform-button-prev){
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
	}
	.rsformProgress{font-size: var(--fs5) !important;}
	form .formError, form .formRed{
		display: inline-block;
		background-color: #dc2626;
		color: var(--col6);
		font-size: 13px;
		padding: 2px 4px;
		border-radius: var(--br4);
		font-weight: normal;
	}

	/* ACYMAILING */
	.acym_module_form > table{width: 100%;}
	.acym_module_form > table > tbody td{display: block; margin: 0 !important;}

/*  --------------- LAUNCH ---------------  */
	header .launch{
		cursor: pointer;
		height: 25px;
		--width: 35px;
		--gap: 0px;
		position: relative;
		z-index: 101;
	}
	header .launch span{
		background-color: var(--col6);
		display: block;
		height: 3px;
		left: 0;
		width: 100%;
		position: absolute;
		opacity: 1;
		-webkit-transition:all 0.3s ease-in-out;
		transition:all 0.3s ease-in-out;
	}
	header .launch span:nth-child(1){top: 0;}
	header .launch span:nth-child(2){top: 10px;}
	header .launch span:nth-child(3){top: 10px;}
	header .launch span:nth-child(4){top: 20px;}
	.sidr-open header .launch span:nth-child(1), body.open header .launch span:nth-child(1){top: 18px; left: 50%; width: 0;}
	.sidr-open header .launch span:nth-child(2), body.open header .launch span:nth-child(2){transform: rotate(45deg); -webkit-transform: rotate(45deg);}
	.sidr-open header .launch span:nth-child(3), body.open header .launch span:nth-child(3){transform: rotate(-45deg); -webkit-transform: rotate(-45deg);}
	.sidr-open header .launch span:nth-child(4), body.open header .launch span:nth-child(4){top: 18px; left: 50%; width: 0;}
	.sidr{
		display: none;
		position: fixed;
		top: 0;
		height: 100%;
		z-index: 999;
		width: 250px;
		overflow-x: none;
		overflow-y: auto;
		background-color: var(--col0);
		color: var(--col6);
		box-shadow: inset 0 0 10px rgba(0,0,0,0.25);
	}
	.sidr.right{left: auto; right: -260px;}
	.sidr.left{left: -260px; right:auto;}
	.sidr .nav li a, 
	.sidr .nav li span{
		color: var(--col6); 
		display: block; 
		line-height: 1.2;
		padding: 15px 20px;
	}
	.sidr .nav li a:hover, .sidr .nav li a:active, .sidr .nav li a:focus{background-color: var(--col1);}
	.sidr .nav li{display: block; border-bottom: 1px solid rgba(255,255,255,0.2); position: relative;}
	.sidr .nav li > i[data-switch]{
		position: absolute;
		top: 0;
		right: 0;
		background-color: rgba(255,255,255,0.2);
		width: 49px;
		aspect-ratio: 1/1;
		text-align: center;
		line-height: 49px;
		color: var(--col6);
	}
	.sidr .nav li ul{display: none; background-color: rgba(255,255,255,0.2);}
	.sidr .nav li ul li a{padding-left: 40px; padding-left: 25px; font-size: 14px;}
	.sidr-open .sticky-wrapper > *{left: inherit;}

/*  --------------- COOKIES ---------------  */
	.cookies{
		background-color: rgba(0,0,0,0.7);
		position: fixed;
		inset: 0;
		z-index: 99999;
		height: 100dvh;
		width: 100%;
		backdrop-filter: blur(5px) grayscale(0.5);
		display: none;
	}
	.cookies p{margin: 0; padding: 0; font-size: 16px; line-height: 1.5;}
	.cookies p a{color: var(--col0); text-decoration: underline;}
	.cookies p a:hover{color: var(--col1);}
	.cookies .btn{flex-grow: 1; text-align: center;}
	body.notfound .cookies{display: none;}

/*  --------------- ALERTAS ---------------  */
	#system-message-container{
		position: fixed;
		top: 0;
		left: 0;
		z-index: 10;
		bottom: 0;
		right: 0;
		backdrop-filter: blur(5px) grayscale(0.5);
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		background-color: rgba(0,0,0,0.3);
	}
	#system-message-container .alert, .rsfp_thankyou_popup_outer .rsfp_thankyou_popup_inner{
		padding: 20px;
		border: none;
		margin-bottom: 20px;
		z-index: 10;
		width: 640px;
		max-width: 100%;
		box-shadow: 0 4px 6px -1px rgba(0,0,0,.1), 0 2px 4px -1px rgba(0,0,0,.06), 0 0 100px rgba(0,0,0,0.5);
		border-top: 4px solid;
		border-color: currentColor;
		animation-duration: 1s;
		transition-timing-function: ease-in-out;
		border-radius: var(--br1);
	}
	.alert .msg{align-self: center; line-height: 1.4; text-wrap: pretty;}
	.alert svg{
		width: 24px;
		height: 24px;
		fill: currentColor;
	}
	.alert-success, .rsfp_thankyou_popup_outer .rsfp_thankyou_popup_inner{background-color: #e1f4e8; color: #16a34a;}
	.rsfp_thankyou_popup_outer .rsfp_thankyou_popup_inner p{margin: 0;}
	.alert-info{background-color: #dff0f8; color: #0284c7;}
	.alert-warning{background-color: #fdf6e0; color: #eab308;}
	.alert-danger{background-color: #fbe3e3; color: #dc2626;}
	.alert .close i{cursor: pointer;}
	.alert .close i:hover{opacity: 0.7;}
	.rsfp_thankyou_popup_outer .rsfp_thankou_popup_close_btn{right: 12px; line-height: 1;}

/*  --------------- POPUP ---------------  */
	.popup{
		position: fixed;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		background-color: var(--col6);
		padding: 30px;
		display: none;
		z-index: 100;
	}
	.popup > i{
		position: absolute;
		top: -40px;
		right: -40px;
		color: var(--col6);
		font-size: 32px;
		cursor: pointer;
	}
	.popup > div{display: none;}
	.popupoverlay{
		position: fixed;
		cursor: pointer;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		transition: opacity .3s ease-out;
		opacity: 0;
		background-image: radial-gradient(rgba(0,0,0,0.3), rgba(0,0,0,0.7));
		z-index: 100;
		display: none;
		animation-name: fadeIn;
		animation-duration: 0.3s;
		animation-fill-mode: both;
	}
	.popupoverlay.open{display: block;}
	.popup.open{display: block;}
	.lpopup{cursor: pointer;}

/*  --------------- SWIPER ---------------  */
	.swiper-pagination-bullet-active{background-color: var(--col1);}
	.w .swiper-pagination-bullet, .pw .swiper-pagination-bullet{background-color: var(--col6);}
	.swiper-pagination-bullet{width: 12px; height: 12px;}
	.swiper[effect="fade"] .swiper-slide:not(.swiper-slide-visible){opacity: 0 !important;}
	.swiper-pagination-fraction{bottom: auto; top: auto; position: relative; transform: none; left: auto;}
	.swiper[form="true"] .swiper-button-disabled{opacity: 0; transition: opacity 0s;}
	.swiper-pagination-progressbar{top: auto !important; bottom: -1px; background-color: rgba(0,0,0,0.5); padding: 5px;}
	.swiper-pagination-progressbar-fill{background-color: var(--col1) !important;}
	.swiper-navigation.middle{
		position: absolute;
		top: 50%;
		left: 50%;
		width: 100%;
		z-index: 1;
		transform: translate(-50%, -50%);
		pointer-events: none;
	}
	.rel:has(.pd60-0.pd-nt) .swiper-navigation.middle{top: calc(50% - 30px);}
	.rel > .swiper-navigation.middle{width: calc(100% + 170px);}
	.swiper-navigation i.fa{
		background-color: rgba(0,0,0,0.07);
		aspect-ratio: 1/1;
		width: 50px;
		text-align: center;
		border-radius: var(--br3);
		cursor: pointer;
		color: var(--col0);
		pointer-events: auto;
	}
	.swiper-navigation i.fa:hover{background-color: var(--col0); color: var(--col6);}
	.swiper-navigation.w i.fa, .pw .swiper-navigation i.fa{background-color: rgba(255,255,255,0.8); color: var(--col1);}
	.swiper-navigation.w i.fa:hover, .pw .swiper-navigation i.fa:hover{background-color: var(--col6);}
	.swiper-slide{height: auto;}
	@media screen and (min-width: 451px)
	{
		.swiper-pagination-bullet:has(img){
			background-color: transparent;
			width: 80px;
			height: auto !important;
			aspect-ratio: 1/1;
			border: 1px solid var(--col5);
			border-radius: 0;
			opacity: 1;
			margin: 5px !important;
		}
		.swiper-pagination-bullet-active:has(img){border-color: var(--col1);}
	}

/*  --------------- PAGINATION ---------------  */
	ul.pagination{display: flex; justify-content: center; gap: 5px; flex-flow: row wrap;}
	ul.pagination li{list-style: none;}
	ul.pagination li > *{
		color: var(--col0);
		background-color: var(--col5);
		aspect-ratio: 1/1;
		width: 40px;
		display: flex;
		align-items: center;
		justify-content: center;
		font-weight: 500;
		border-radius: var(--br3);
		border: 1px solid rgba(0,0,0,0.1);
	}
	.grey ul.pagination li > *{
		background-color: var(--col6);
	}
	ul.pagination li.active > *{
		color: var(--col6);
		background-color: var(--col1);
	}
	ul.pagination li:not(.active):not(.disabled) > *:hover{
		background-color: var(--col0);
		color: var(--col6);
	}
	ul.pagination li.disabled{opacity: 0.2;}
/*  --------------- ANIMACIONES ---------------  */
	.wow{animation-duration: 1.7s; transition-timing-function: ease-in-out;}
	.forwards{animation-fill-mode: forwards; opacity: 0;}
	.delay1{animation-delay: calc(1.7s / 4);}
	.delay2{animation-delay: calc((1.7s / 4) * 2);}
	.delay3{animation-delay: calc((1.7s / 4) * 3);}
	.delay4{animation-delay: 1.7s;}
	.vkLeft{animation-name: vkLeft;}
	.vkRight{animation-name: vkRight;}
	.vkTop{animation-name: vkTop;}
	.vkBot{animation-name: vkBot;}
	.vkFade{animation-name: vkFade;}
	.vkZoomOut{animation-name: vkZoomOut;}
	.vkZoomIn{animation-name: vkZoomIn;}
	@keyframes vkLeft {
	  0% {opacity: 0; transform: translateX(100px);}
	  100% {opacity: 1; transform: translateX(0px);}
	}
	@keyframes vkRight {
	  0% {opacity: 0; transform: translateX(-100px);}
	  100% {opacity: 1; transform: translateX(0px);}
	}
	@keyframes vkTop {
	  0% {opacity: 0; transform: translateY(100px);}
	  100% {opacity: 1; transform: translateY(0px);}
	}
	@keyframes vkBot {
	  0% {opacity: 0; transform: translateY(-100px);}
	  100% {opacity: 1; transform: translateY(0px);}
	}
	@keyframes vkFade {
		0% {opacity: 0;}
		100% {opacity: 1;}
	}
	@keyframes vkZoomOut {
		0% {transform: scale(1.1);}
		100% {transform: scale(1);}
	}
	@keyframes vkZoomIn {
		0% {transform: scale(1);}
		100% {transform: scale(1.1);}
	}

/*  --------------- FIX BUTTONS ---------------  */
	.fixbuttons{
		position: fixed;
		bottom: 20px;
		right: 20px;
		z-index: 9;
	}
	.fixbuttons .ico{
		width: 60px;
		aspect-ratio: 1/1;
		border-radius: 50%;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		padding: 10px;
		cursor: pointer;
		box-shadow: 0 4px 6px -1px rgba(0,0,0,.1), 0 2px 4px -1px rgba(0,0,0,.06);
	}
	.fixbuttons .ico:hover{
		filter: grayscale(0.3);
	}
	.fixbuttons .btn{
		height: 100%;
		border-radius: 999px;
	}

/*  --------------- HEADER ---------------  */
	body:has(.portada) .sticky-wrapper,
	body:has(.pageheader img) .sticky-wrapper{height: auto !important;}
	header{
		position: relative;
		z-index: 10 !important;
		background-color: var(--col0);
		box-shadow: 0 0 20px rgba(0,0,0,.15);
		transition: background-color 0.3s ease-in-out;
	}
	header::before{
		content: "";
		position: absolute;
		backdrop-filter: blur(20px);
		background-color: rgba(0,0,0,0.6);
		width: 100%;
		height: 100%;
		z-index: -1;
	}

	body:has(.portada) header,
	body:has(.pageheader img) header{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		background-color: transparent;
	}
	.is-sticky > header{
		background-color: transparent;
	}
	.logo, .logo img{display: block; width: fit-content;}

	header#header{position: relative; z-index: 10 !important; box-shadow: 0 0 40px rgba(0,0,0,0.2);}
	header .logo > *{
		max-width: 200px;
		width: 100%;
	}
	header .r svg{
		width: 25px;
		height: 25px;
		fill: var(--col0);
	}
	header .r a:hover svg{fill: var(--col1);}
	body.header-absloute header{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
	}
	body.header-absloute .sticky-wrapper{height: auto !important;}
	header nav > ul{display: flex; gap: 30px;}
	header nav, header nav > ul{height: 100%;}
	header nav ul li{list-style: none; position: relative;}
	header nav > ul li > :not(ul) {
		height: 100%;
		display: flex;
		align-content: center;
		align-items: center;
		position: relative;
		color: var(--col6);
		box-shadow: 0px 0px 0 0px var(--col6) inset;
		transition: box-shadow 0.3s ease-in-out;
	}
	header nav > ul li > a > span.fa{
		font-size: 12px;
		margin-right: 7px;
	}
	header nav > ul li > ul {
		opacity: 0;
		pointer-events: none;
		display: flex;
		flex-direction: column;
		gap: 15px;
		position: absolute;
		left: 0;
		top: calc(100% - 1px);
		z-index: 5;
		text-align: left;
		padding: 30px;
		box-shadow: 0 25px 20px rgba(0,0,0,.15);
		transition: all 0.3s ease-in-out;
		border-top: 1px solid rgba(0,0,0,0.05);
		border-radius: 0 0 var(--br1) var(--br1);
		overflow: hidden;
	}
	header nav > ul li > ul:before{
		position: absolute;
		content: "";
		top: 0px;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0,0,0,0.8);
		backdrop-filter: blur(20px);
		display: block;
		pointer-events: none;
	}
	header nav > ul li:hover > ul{opacity: 1; pointer-events: initial;}
	header nav > ul li > ul li > * {
		white-space: nowrap;
	}
	header nav > ul > li > a:hover{
		box-shadow: 0px -4px 0 0px var(--col6) inset;
	}
	header ul.mod-languages img{margin-right: 5px; max-width: 20px;}

/*  --------------- FOOTER ---------------  */
	body.no-footer footer{display: none;}
	footer.page-footer{margin: 0;}
	footer .logo img{
		max-width: 250px;
	}

	footer .copyright nav{
		border-top: 1px solid rgba(255,255,255,0.1);
	}

	footer nav ul li.parent i.responsive{display: none;}
	footer nav ul li ul, footer nav ul li span.fa{display: none;}
	footer nav ul li.divider ul{margin-bottom: 20px; padding-left: 20px; display: block;}
	footer nav ul li, footer address ul li{
		list-style-type: none;
		margin-block: 10px;
	}
	footer nav ul li a, footer address ul li a, footer nav ul li span.separator{
		color: var(--col6);
		font-size: var(--fs7);
		opacity: 0.4;
		transition: all 0.3s ease-in-out;
	}
	footer nav ul li a:hover, footer address ul li a:hover{
		transition: none;
		opacity: 1;
	}
	footer .social ul{
		display: flex;
		gap: 10px;
	}

	footer .social li{list-style-type: none;}
	footer .social li a{display: block;}
	footer .social i{
		aspect-ratio: 1/1;
		width: 40px;
		background-color: var(--col6);
		color: var(--col0);
		border-radius: var(--br3);
		display: flex;
		justify-content: center;
		align-items: center;
		opacity: 0.4;
	}
	footer .social a:hover i{opacity: 1;}

/*  --------------- PAGEHEADER ---------------  */
	.pageheader picture{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		opacity: 0.5;
	}

	/* BREADCRUMB */
	.breadcrumb{margin-top: 15px;}
	.breadcrumb li.mod-breadcrumbs__divider{display: none;}
	.breadcrumb li{display: inline-block;}
	.breadcrumb li:not(:last-child):after{
		content: var(--separator);
		color: var(--col1);
		margin: 0 10px;
	}
	.breadcrumb li > *{font-size: var(--fs7); color: var(--col);}
	.breadcrumb li > a:hover{color: var(--col1);}
	.breadcrumb li > span{color: var(--col0);}
	.pw .breadcrumb li > span{color: var(--col6);}

	/* BREADCRUMBS PS */
	/* .breadcrumb ol{text-align: center;}
	.breadcrumb ol li{display: inline-block !important;}
	.breadcrumb ol li:not(:last-child):after{
		content: "\f0da" !important;
		font-family: "FontAwesome";
		color: var(--col1) !important;
		margin: 0 5px !important;
	}
	.breadcrumb ol li span{
		text-transform: uppercase;
		font-weight: 500;
		letter-spacing: 1px;
		font-size: 13px;
		opacity: 0.6;
	}
	.breadcrumb ol li a:hover span{opacity: 1;} */

/*  --------------- FILTER ---------------  */
	.jfilters-filter-container{padding: 0; border: none;}
	.jfilters-filter-header__toggle{
		pointer-events: none;
		font-size: var(--fs6);
		font-weight: normal;
	}
	.jfilters-filter-header__toggle span{display: none;}
	.jfilters-filter-list__item{list-style: none; margin-bottom: 5px;}
	.jfilters-filter-list__item .tit{color: var(--col0); font-weight: 400; font-size: var(--fs7);}
	.jfilters-filter-list__item i.fa{
		width: 18px;
		aspect-ratio: 1/1;
		border: 1px solid var(--col0);
		line-height: 1;
		margin-right: 5px;
		font-size: 14px;
		text-decoration: none;
		color: transparent;
	}
	.jfilters-item-link:hover{text-decoration: initial;}
	.jfilters-item-link:hover span.tit{text-decoration: underline;}
	.jfilters-item-link--selected i.fa{color: var(--col6); background-color: var(--col0);}
	.jfilters-item-link--dummy-input::before{content: none;}
	.jfilters-filter-list .jfilters-filter-list{margin-bottom: 20px; margin-top: 5px;}
	.jfilters-filter-container{margin-bottom: 30px;}
	.jfilters-filter-range-sliders__slider_bckgr{background-color: var(--col1);}
	.jfilters-filter-range-sliders{
		--knob-background: var(--col0);
		--knob-focus-color: var(--col0);
	}
	.jfilters-filter-range-sliders__knob::-moz-range-thumb:hover,
	.jfilters-filter-range-sliders__knob::-moz-range-thumb:focus,
	.jfilters-filter-range-sliders__knob::-webkit-slider-thumb:hover,
	.jfilters-filter-range-sliders__knob::-webkit-slider-thumb:focus{
		box-shadow: none;
	}
	.jfilters-filter-range-sliders__container{width: 100%; margin: 0;}
	.jfilters-filter-range_inputs__input{padding: 10px 15px !important;}

/*  --------------- HOME ---------------  */
	section.portada{
		position: relative;
		height: 100dvh;
		overflow: hidden;
	}
	section.portada .multimedia{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		overflow: hidden;
		z-index: 0;
		background-color: var(--col0);
	}
	section.portada .multimedia > *{
		opacity: 0.65;
		pointer-events: none;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	section.portada .multimedia > iframe{
		position: absolute;
		top: 50%;
		left: 0;
		width: 1920px;
		height: 1080px;
		transform: translateY(-50%);
	}
	section.portada .more{
		position: absolute;
		left: 0;
		bottom: 0;
		width: 100%;
		text-align: center;
		padding: 60px;
		opacity: 0;
		z-index: 1;
		animation: fadeIn 1.7s cubic-bezier(0.165, 0.84, 0.44, 1) 1.7s forwards;
	}
	section.portada .more .mouse{
		width: 24px;
		height: 40px;
		border: 2px solid var(--col6);
		display: inline-block;
		border-radius: 30px;
		text-align: center;
		padding-top: 5px;
		cursor: pointer;
		position: relative;
		z-index: 1;
	}
	section.portada .more .mouse span{
		width: 4px;
		height: 7px;
		background-color: var(--col6);
		display: inline-block;
		border-radius: 6px;
	}
	section.portada .more .mouse:hover{background-color: var(--col6);}
	section.portada .more .mouse:hover span{background-color: var(--col1);}

/*  --------------- CONTACTO ---------------  */
	.cms-contacto .mapa iframe{width: 100%; height: 100%;}

/*  --------------- BLOQUES ---------------  */
	.bloque .f:not(.f1) > .item >:nth-child(2){margin-top: 10px;}
	.bloque .f:not(.f1,.lr) > .item .formato h3{margin-bottom: 5px;}
	.bloque:not(.imagen-texto-zz) .f.f1 > .item >:nth-child(2){margin-top: 30px;}
	.overlay-black, .overlay-white, .bloque.bg{position: relative; overflow: hidden;}
	.overlay-black picture,
	.overlay-white picture{position: absolute; inset: 0; opacity: 0.5; z-index: initial !important;}
	.overlay-black > div > div > iframe,
	.overlay-white > div > div > iframe,
	.overlay-black video,
	.overlay-white video{position: absolute; inset: 50%; opacity: 0.5; transform: translate(-50%,-50%);}
	.overlay-black picture img, .overlay-white picture img, .bloque.bg picture img{border-radius: 0;}
	.bloque.bg picture{position: absolute; inset: 0; width: 100%; height: 100%; z-index: -1;}
	.bloque.bg .bgbot picture img{object-position: center bottom;}
	.bloque .f.l{justify-content: flex-start;}

/*  --------------- CARDS ---------------  */
	.swiper-slide > .card{height: 100%;}
	.card{overflow: hidden; container-type: inline-size;}
	.card a{position: relative; display: block; height: 100%; display: flex; flex-direction: column;}
	.card a > :last-child{flex: 1;}
	.card .inside{
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		padding: 120px 40px 40px 40px;
		z-index: 1;
		transition: all 0.5s ease;
		background-image: linear-gradient(to top,rgba(0,0,0,0.8),transparent);
	}
	.card:has(.contrast) a{border: 1px solid rgba(0,0,0,0.1);}
	.card a img{transition:all 0.5s ease;}
	.card a picture{position: relative; overflow: hidden;}
	.card a picture::after{
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		opacity: 0;
		transition: all 0.5s ease;
		mix-blend-mode: color;
	}
	.card a:hover picture:after{opacity: 0.8;}
	.card:not(:has(.inside)) a:hover img{
		scale: 1.1;
	}
	.card:has(.inside) a:hover img{
		scale: 1.3;
		filter: blur(6px);
	}
	.card a:hover .inside{
		padding-bottom: 65px;
		scale: 1.1;
	}
	.card .desc ul li{
		list-style: none;
		color: var(--col1);
		display: flex;
		align-content: center;
		align-items: center;
		color: rgba(0,0,0,0.65);
	}
	.card .desc ul li:not(:last-child)::after{
		content: var(--separator);
		color: var(--col1);
		margin-left: 10px;
		font-size: var(--fs7);
	}
	.rel > .flag{
		position: absolute;
		top: 45px;
		right: -58px;
		padding: 7px;
		color: var(--col0);
		background-color: var(--col1);
		text-align: center;
		width: 240px;
		transform: rotate(45deg);
		box-shadow: 0 0 30px rgba(0,0,0,0.3);
		font-size: var(--fs7);
		font-weight: bold;
	}